<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="css/main.css">
    <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">
    <title>Radma.JS</title>
</head>
<body>
    <header>
        <h1>
            <a href="" class="link font">
                Ra<span class="h1 font">mda.js</span>
            </a>
        </h1>
        <nav class="navbar">
            <ul class="menu_ul ">
                <li class="menu_li">
                    <a class="menu_a font" href="">
                        Functional Programming
                    </a>
                </li>
                <li class="menu_li">
                    <a class="menu_a font" href="">
                        Ramda
                    </a>
                </li>
                <li class="menu_li">
                    <a class="menu_a font" href="">
                        Fantasy Land Spec
                    </a>
                </li>
                <li class="menu_li">
                    <a class="menu_a font" href="">
                        Node.js for all
                    </a>
                </li>
            </ul>
        </nav>
    </header>
    <main>
        <nav class="left">
            <ul class="left_ul font">
                <li class="left_li">
                    <a href="" class="left_a">
                        Ramda
                    </a>
                </li>
                <li class="left_li">
                    <a href="" class="left_a">
                        Why Ramda?
                    </a>
                </li>
                <li class="left_li">
                    <a href="" class="left_a">
                        What's Different?
                    </a>
                </li>
                <li class="left_li">
                    <a href="" class="left_a">
                        Introductions
                    </a>
                </li>
                <li class="left_li">
                    <a href="" class="left_a">
                        Philosophy
                    </a>
                </li>
            </ul>
        </nav>
        <img src="./img/top1.svg" class="img">

        <p class="lorem font">
            Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель, вставляемый в макет страницы.
            Используется в качестве заполнителя по крайней мере с XVI века. Является искажённым отрывком из философского трактата Марка Туллия Цицерона «О пределах добра и зла»,
            написанного в 45 году до н. э. на латинском языке, обнаружение сходства атрибутируется Ричарду МакКлинтоку.
        </p>
        <p class="lorem font">
            Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. 
            Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.
            Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. 
            Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
        </p>
    </main>
    <footer>
        <ul class="bottom_ul font">
            <li class="bottom_li">
                <a href="" class="bottom_a">
                    Radma
                </a>
            </li>
            <li class="bottom_li">
                <a href="" class="bottom_a">
                    Why Radma?
                </a>
            </li>
            <li class="bottom_li">
                <a href="" class="bottom_a">
                    What's Different?
                </a>
            </li>
            <li class="bottom_li">
                <a href="" class="bottom_a">
                    Introductions
                </a>
            </li>
            <li class="bottom_li">
                <a href="" class="bottom_a">
                    Philosophy
                </a>
            </li>
            <li>
                <p class="bottom_spn">
                    Copyright © 2018
                </p>
            </li>
        </ul>
    </footer>
</body>
</html>